[PressureMeter]
LowerHand=bc:105,35,5
UpperHand=sap:20,20,20
Radius=30
Cover=3.bmp
Center=331,361
Unit=kPa
Maximum=1000
Angle=48
Background=back1.bmp

[PressureMeter]
LowerHand=MR:100,5,5
UpperHand=ER:30,30,30
Radius=30
Cover=1.bmp
Center=84,360
Unit=kPa
Maximum=1500
Angle=48
background=back2.bmp

[Speedometer]
Hand=140,150,140
Radius=28
Background=back3.bmp
Cover=2.bmp
Center=188,376
Maximum=120
Atc=Atc
ATCRadius=43


[PilotLamp]
TurnOn=PlOn.bmp
TurnOff=PlOff.bmp
Corner=247,312

[Watch]
Needle=4,4,4
Background=Watch
Center=269,394
Radius=17



